Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CER 2.0 working with CCM 7.0

I'm currently installing CER 2.0 and I'm wondering if anyone knows if this will work with CCM version 7.0

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: CER 2.0 working with CCM 7.0

You're probably not going to like this

Cisco Emergency Responder

Table 25 provides CER compatibility information for Cisco Unified Communications Manager Release 3.x through Release 7.x.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp45068

CER 7.0(1) is the minimum required for CUCM 7.0

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
2 REPLIES
Cisco Employee

Re: CER 2.0 working with CCM 7.0

You're probably not going to like this

Cisco Emergency Responder

Table 25 provides CER compatibility information for Cisco Unified Communications Manager Release 3.x through Release 7.x.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp45068

CER 7.0(1) is the minimum required for CUCM 7.0

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Community Member

Re: CER 2.0 working with CCM 7.0

I read the matrix but still wanted to see what would happen. CER registered with CCM and the CTI Ports and CTI Route Points all registered. However I started noticing wierd issues with CER. One issue is when you call back the ELIN it calls onsite security rather than calling the ext it's assigned to in CER. When you change the onsite security number and call the ELIN it calls that new numbers. It seems that JTAPI is having a problem and thats why you have to upgrade to VER 7x. I hope this will help anyone in the future.

123
Views
0
Helpful
2
Replies
CreatePlease to create content